Subject: transition dipole moment by TDDFT

From: Ohyun Kwon <ok16*at*mail.gatech.edu>
Date: Wed, 19 May 2004 12:32:38 -0400 (EDT)

Dear CClers'
I would like to ask a question about how to calculate transition dipole
moments between electronic states (between ground state and excite states
or between excited state and exicted state).
Some papers address that transtion dipole moments or exicted state dipole
moments can be calculated by TDDFT using Gaussian98 or G04 programs.
I would greatly appreciate it if anyone would kindly answer, comment, or
address about this issue clearly.
I will summarize all answere I will have.
Thank you very much for your time.

Best wishes,

Tommy Ohyun Kwon, Ph.D
School of Chemistry and Biochemistry
Georgia Institute of Technology
Atlanta Georgia, 30332
Email: ohyun.kwon*at*chemistry.gatech.edu